#menu-sidebar {
  display: none;
}
#logo-contheader {
  display: none;
}
.btn-success.btn-outline {
  background-color: #8bc63f !important;
  color: #fff;
}
input,
textarea,
.placeholder {
  font-size: 15px;
}
.page404 h2 {
  font-size: 40px;
}
.btn-group {
  display: block;
}
.input-group {
  display: table;
  border-collapse: separate;
}
.paper .domain-form-wrapper .domain-form .input-group-addon {
  background-color: #f26a48;
  border: none;
  color: #fff;
  text-transform: uppercase;
  min-width: 70px;
  width: 70px;
  max-width: 70px;
  min-height: 30px;
  height: 30px;
  max-height: 30px;
}
.paper .domain-form-wrapper .domain-form .form-control {
  border: none;
  min-height: 50px;
  height: 50px;
  max-height: 50px;
}
.paper .domain-form-wrapper .domain-form .input-group-btn .btn-group .btn:last-child {
  display: block;
  min-width: 100%;
  width: 100%;
  max-width: 100%;
}
